Subject: [lemonade] FYI draft-gulbrandsen-imap-response-codes-02

From: Arnt Gulbrandsen <[email-masked]>
Date: Wed, 16 Apr 2008 11:41:30 +0200

This draft is not a lemonade draft per se, but it was born during the 
lemonade interop last October, so some of you might want to review it.

IETF I-D Submission Tool writes:

> A new version of I-D, draft-gulbrandsen-imap-response-codes-02.txt has 
> been successfuly submitted by Arnt Gulbrandsen and posted to the IETF 
> repository.
>
> Filename:        draft-gulbrandsen-imap-response-codes

I'll ask for an IETF LC in 2-3 weeks. (Read: Two weeks plus however long 
it takes me to remember doing it ;)

Arnt
_______________________________________________
lemonade mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/lemonade
Supplemental Web Site:
http://www.standardstrack.com/ietf/lemonade